<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../xsd/initialEquipment.xsd">
	<!-- ファイター -->
	<equipment classId="0">
		<item id="2369" count="1" equipped="true" /> <!-- 見習いナイトのソード -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- メイジ -->
	<equipment classId="10">
		<item id="6" count="1" equipped="true" /> <!-- 見習いのワンド -->
		<item id="425" count="1" equipped="true" /> <!-- 見習いのチューニック -->
		<item id="461" count="1" equipped="true" /> <!-- 見習いのホース -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- エルヴン ファイター -->
	<equipment classId="18">
		<item id="2369" count="1" equipped="true" /> <!-- 見習いナイトのソード -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- エルヴン メイジ -->
	<equipment classId="25">
		<item id="6" count="1" equipped="true" /> <!-- 見習いのワンド -->
		<item id="425" count="1" equipped="true" /> <!-- 見習いのチューニック -->
		<item id="461" count="1" equipped="true" /> <!-- 見習いのホース -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- ダークファイター -->
	<equipment classId="31">
		<item id="2369" count="1" equipped="true" /> <!-- 見習いナイトのソード -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- ダーク メイジ -->
	<equipment classId="38">
		<item id="6" count="1" equipped="true" /> <!-- 見習いのワンド -->
		<item id="425" count="1" equipped="true" /> <!-- 見習いのチューニック -->
		<item id="461" count="1" equipped="true" /> <!-- 見習いのホース -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- オーク ファイター -->
	<equipment classId="44">
		<item id="2369" count="1" /> <!-- 見習いナイトのソード -->
		<item id="2368" count="1" equipped="true" /> <!-- トレーニング グローブ -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- オーク メイジ -->
	<!-- NOTE: This is orc_mage (orc_shaman is retail typo) -->
	<equipment classId="49">
		<item id="2368" count="1" equipped="true" /> <!-- トレーニング グローブ -->
		<item id="425" count="1" equipped="true" /> <!-- 見習いのチューニック -->
		<item id="461" count="1" equipped="true" /> <!-- 見習いのホース -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- ドワーヴン ファイター -->
	<equipment classId="53">
		<item id="2370" count="1" equipped="true" /> <!-- 組合員のクラブ -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- カマエル ソルジャー(男性) -->
	<equipment classId="123">
		<item id="2369" count="1" equipped="true" /> <!-- 見習いナイトのソード -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
	<!-- カマエル ソルジャー(女性) -->
	<equipment classId="124">
		<item id="2369" count="1" equipped="true" /> <!-- 見習いナイトのソード -->
		<item id="10" count="1" /> <!-- ダガー -->
		<item id="1146" count="1" equipped="true" /> <!-- 見習いナイトのシャツ -->
		<item id="1147" count="1" equipped="true" /> <!-- 見習いナイトのパンツ -->
		<item id="5588" count="1" /> <!-- リネージュII 初心者案内書 -->
		<item id="10650" count="5" /> <!-- 冒険家用 帰還スクロール -->
		<item id="12753" count="10" /> <!-- カマエル村テレポートスクロール -->
	</equipment>
</list>